Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# ROLLBACK TO SAVEPOINT

## Name

ROLLBACK TO SAVEPOINT -- roll back to a savepoint

## Synopsis

    ROLLBACK [ WORK | TRANSACTION ] TO [ SAVEPOINT ] savepoint_name

## Description

> Note: The following description applies only to Postgres-XC

`ROLLBACK TO` has not been supported by Postgres-XC yet. This may be supported in the future releases.

Prev | Home | Next
ROLLBACK PREPARED | Up | SAVEPOINT